<?xml version="1.0"?>
<exercise  template="glossary">
<rubric><![CDATA[<b>Look at the words below and listen to them too.</b>]]></rubric>
<audioPath>data/content/wordlist_audio/</audioPath>
<word str="abandon"><audio>abandon.mp3</audio><definition>to leave someone; to stop visiting or using a place</definition></word>
<word str="ache"><audio>ache.mp3</audio><definition>to hurt</definition></word>
<word str="anxious"><audio>anxious.mp3</audio><definition>worried and excited</definition></word>
<word str="astonished"><audio>astonished.mp3</audio><definition>very surprised</definition></word>
<word str="bachelor"><audio>bachelor.mp3</audio><definition>a man who has never married</definition></word>
<word str="bark"><audio>bark.mp3</audio><definition>(of a dog) to make a short, loud noise</definition></word>
<word str="blame"><audio>blame.mp3</audio><definition>to say that someone did something wrong</definition></word>
<word str="blush"><audio>blush.mp3</audio><definition>to go red in the face</definition></word>
<word str="boastful"><audio>boastful.mp3</audio><definition>talking importantly about yourself</definition></word>
<word str="brick"><audio>brick.mp3</audio><definition>square stones for building walls and houses</definition></word>
<word str="cart"><audio>cart.mp3</audio><definition>a wooden car that a horse pulls</definition></word>
<word str="certain"><audio>certain.mp3</audio><definition>sure</definition></word>
<word str="cheerful"><audio>cheerful.mp3</audio><definition>happy</definition></word>
<word str="circus"><audio>circus.mp3</audio><definition>a travelling show, with clowns, animals and music</definition></word>
<word str="clear his name"><audio>clearhisname.mp3</audio><definition>to show that he has done nothing wrong</definition></word>
<word str="clown"><audio>clown.mp3</audio><definition>a person who wears funny clothes and makes people laugh</definition></word>
<word str="coal"><audio>coal.mp3</audio><definition>it is hard and black, and burns very well; people dig coal out of a big hole called a pit</definition></word>
<word str="collar"><audio>collar.mp3</audio><definition>the part of your clothes that goes round your neck</definition></word>
<word str="comfort"><audio>comfort.mp3</audio><definition>to make somebody feel happier</definition></word>
<word str="complain"><audio>complain.mp3</audio><definition>to say that you are unhappy or angry about something</definition></word>
<word str="debt"><audio>debt.mp3</audio><definition>money that you must pay back to someone</definition></word>
<word str="dirt"><audio>dirt.mp3</audio><definition>something that is not clean</definition></word>
<word str="disappointed"><audio>disappointed.mp3</audio><definition>unhappy when you don't get what you want</definition></word>
<word str="drawing room"><audio>drawingroom.mp3</audio><definition>a living room in a large house</definition></word>
<word str="drunk"><audio>drunk.mp3</audio><definition>when someone has had too much beer or other strong drink</definition></word>
<word str="education"><audio>education.mp3</audio><definition>teaching</definition></word>
<word str="eldest"><audio>eldest.mp3</audio><definition>oldest of three or more children</definition></word>
<word str="emotion"><audio>emotion.mp3</audio><definition>strong feeling</definition></word>
<word str="entire"><audio>entire.mp3</audio><definition>whole</definition></word>
<word str="extravagant"><audio>extravagant.mp3</audio><definition>spending too much money</definition></word>
<word str="failure"><audio>failure.mp3</audio><definition>a person who does not do well</definition></word>
<word str="faint"><audio>faint.mp3</audio><definition>to fall down suddenly because you are weak, ill, or surprised</definition></word>
<word str="false"><audio>false.mp3</audio><definition>not real</definition></word>
<word str="fist"><audio>fist.mp3</audio><definition>a hand with the fingers closed</definition></word>
<word str="fool"><audio>fool.mp3</audio><definition>a stupid person</definition></word>
<word str="forehead"><audio>forehead.mp3</audio><definition>the part of your face above your eyes</definition></word>
<word str="forgive (past forgave, forgiven)"><audio>forgivepastforgaveforgiven.mp3</audio><definition>to stop being angry with someone for something bad that they did</definition></word>
<word str="gamble"><audio>gamble.mp3</audio><definition>to try to win money by playing games</definition></word>
<word str="gentleman"><audio>gentleman.mp3</audio><definition>a man from a good, usually rich family</definition></word>
<word str="glimpse"><audio>glimpse.mp3</audio><definition>a quick look</definition></word>
<word str="grab"><audio>grab.mp3</audio><definition>to take something quickly in your hand</definition></word>
<word str="handsome"><audio>handsome.mp3</audio><definition>good-looking</definition></word>
<word str="hoarse"><audio>hoarse.mp3</audio><definition>sounding hard from too much shouting</definition></word>
<word str="housekeeper"><audio>housekeeper.mp3</audio><definition>a woman who looks after a rich person's house</definition></word>
<word str="impassive"><audio>impassive.mp3</audio><definition>not moving</definition></word>
<word str="indignantly"><audio>indignantly.mp3</audio><definition>very angrily</definition></word>
<word str="indignation"><audio>indignation.mp3</audio><definition>a feeling of great anger</definition></word>
<word str="individual"><audio>individual.mp3</audio><definition>person</definition></word>
<word str="jolly"><audio>jolly.mp3</audio><definition>happy and fun</definition></word>
<word str="kiss"><audio>kiss.mp3</audio><definition>a loving touch with the lips</definition></word>
<word str="law"><audio>law.mp3</audio><definition>something that tells you what you must or must not do</definition></word>
<word str="lower"><audio>lower.mp3</audio><definition>to make something go down</definition></word>
<word str="marriage"><audio>marriage.mp3</audio><definition>when two people are married</definition></word>
<word str="Member of Parliament"><audio>memberofparliament.mp3</audio><definition>a person that the people of a town choose to speak for them in politics</definition></word>
<word str="model"><audio>model.mp3</audio><definition>a good example for others</definition></word>
<word str="monotonous"><audio>monotonous.mp3</audio><definition>never changing and boring</definition></word>
<word str="nonsense"><audio>nonsense.mp3</audio><definition>ideas that are not sensible</definition></word>
<word str="oil"><audio>oil.mp3</audio><definition>a thick liquid that is sometimes used in medicines or to help machines to work</definition></word>
<word str="overhear (past overheard)"><audio>overhearpastoverheard.mp3</audio><definition>to hear a conversation without the people talking knowing that you are there</definition></word>
<word str="overjoyed"><audio>overjoyed.mp3</audio><definition>very happy</definition></word>
<word str="painting"><audio>painting.mp3</audio><definition>a picture, done with different colours and brushes</definition></word>
<word str="pale"><audio>pale.mp3</audio><definition>without a lot of colour</definition></word>
<word str="persuade"><audio>persuade.mp3</audio><definition>to make someone change their way of thinking by speaking to them</definition></word>
<word str="pit"><audio>pit.mp3</audio><definition>a very deep, dark hole</definition></word>
<word str="pity"><audio>pity.mp3</audio><definition>the feeling of being sorry for someone because they have problems</definition></word>
<word str="plainly"><audio>plainly.mp3</audio><definition>simply</definition></word>
<word str="plentiful"><audio>plentiful.mp3</audio><definition>a lot of</definition></word>
<word str="practical"><audio>practical.mp3</audio><definition>useful and suitable</definition></word>
<word str="proposal"><audio>proposal.mp3</audio><definition>a plan or an idea about how to do something</definition></word>
<word str="proud"><audio>proud.mp3</audio><definition>happy about something that you have done</definition></word>
<word str="ridiculous"><audio>ridiculous.mp3</audio><definition>very stupid</definition></word>
<word str="ring"><audio>ring.mp3</audio><definition>the circle where circus people dance, sing, and ride</definition></word>
<word str="robbery"><audio>robbery.mp3</audio><definition>taking something that is not yours</definition></word>
<word str="rope"><audio>rope.mp3</audio><definition>a very thick, strong string</definition></word>
<word str="rub"><audio>rub.mp3</audio><definition>to move the open hand one way and another on something</definition></word>
<word str="safe"><audio>safe.mp3</audio><definition>a very strong box that people put money and other expensive things in</definition></word>
<word str="self-interest"><audio>selfinterest.mp3</audio><definition>thinking about what is best for yourself rather than for other people</definition></word>
<word str="selfish"><audio>selfish.mp3</audio><definition>thinking only about yourself</definition></word>
<word str="shabby"><audio>shabby.mp3</audio><definition>old and poor-looking</definition></word>
<word str="shame"><audio>shame.mp3</audio><definition>the unhappy feeling when you have done something wrong or stupid</definition></word>
<word str="simple"><audio>simple.mp3</audio><definition>natural and not wanting many things</definition></word>
<word str="spark"><audio>spark.mp3</audio><definition>a very small piece of fire</definition></word>
<word str="splendid"><audio>splendid.mp3</audio><definition>very good</definition></word>
<word str="stained"><audio>stained.mp3</audio><definition>with dirt on it</definition></word>
<word str="staircase"><audio>staircase.mp3</audio><definition>a number of stairs</definition></word>
<word str="stern"><audio>stern.mp3</audio><definition>very serious</definition></word>
<word str="stopper"><audio>stopper.mp3</audio><definition>something that you put into the top of a bottle to close it</definition></word>
<word str="stubborn"><audio>stubborn.mp3</audio><definition>not changing your mind or ideas easily</definition></word>
<word str="sullen"><audio>sullen.mp3</audio><definition>silent and angry-looking</definition></word>
<word str="suspect"><audio>suspect.mp3</audio><definition>to think that somebody has done something wrong</definition></word>
<word str="tear"><audio>tear.mp3</audio><definition>water that comes from your eye when you cry</definition></word>
<word str="thunder"><audio>thunder.mp3</audio><definition>a loud noise in the sky when there is a storm</definition></word>
<word str="tight"><audio>tight.mp3</audio><definition>straight</definition></word>
<word str="treat"><audio>treat.mp3</audio><definition>to speak and act towards</definition></word>
<word str="union"><audio>union.mp3</audio><definition>a group of workers who join together to try to make the workplace better</definition></word>
<word str="waist"><audio>waist.mp3</audio><definition>the narrow part in the middle of your body</definition></word>
<word str="weaver"><audio>weaver.mp3</audio><definition>a person who makes cotton into cloth</definition></word>
<word str="widow"><audio>widow.mp3</audio><definition>a woman whose husband is dead</definition></word>
<word str="wine"><audio>wine.mp3</audio><definition>a strong red or white drink made from grapes</definition></word>
<word str="wipe"><audio>wipe.mp3</audio><definition>to make something clean with a cloth</definition></word>
<word str="worn out"><audio>wornout.mp3</audio><definition>very tired from being used a lot</definition></word>
</exercise>